package com.sv.dto.api;

import java.io.Serializable;

/**
 * 预约课程请求DTO
 */

public class LessonTicketOrderDTO implements Serializable {

    private Integer venueType;  // 场馆类型
    private Integer venueId;   // 场馆id
    private Integer lessonId;   // 课程id
    private Integer memberCardId;   // 用户会员卡ID
    private Integer num;   // 预约人数
    /**
     * 支付方式1 余额 2微信
     */
    private Integer type;

    public Integer getVenueType() {
        return venueType;
    }

    public void setVenueType(Integer venueType) {
        this.venueType = venueType;
    }

    public Integer getVenueId() {
        return venueId;
    }

    public void setVenueId(Integer venueId) {
        this.venueId = venueId;
    }

    public Integer getLessonId() {
        return lessonId;
    }

    public void setLessonId(Integer lessonId) {
        this.lessonId = lessonId;
    }

    public Integer getMemberCardId() {
        return memberCardId;
    }

    public void setMemberCardId(Integer memberCardId) {
        this.memberCardId = memberCardId;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}